#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-2O44KtJkrJfKsXVDqNxFDi
key:                  pantry-0.5.2.3-2O44KtJkrJfKsXVDqNxFDi
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8377c80fe31ed67ee97c8e16313b5c5d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-2O44KtJkrJfKsXVDqNxFDi
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    ansi-terminal-0.11-BAZ66GD6pC4IMBHKXlTm55 base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-1R87YYbsfkw9Qetyvd8quA
    casa-types-0.0.2-EMHb1719cKH9x9WHTqgUZa
    conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    conduit-extra-1.3.5-Fk7FrNJDRjc1cbsT3tMht7 containers-0.6.4.1
    cryptonite-0.29-5rSENL0PHSf9WUZRJG7DOz
    cryptonite-conduit-0.2.2-AepzcBfKU3JyvL6cfl2EF
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-KiYRroD4sArIZrLiVlNOh4
    generic-deriving-1.14.1-KDwTeREsbCa5XrVLH9ibWX
    hackage-security-0.6.0.1-CzG5CeOVHYJ9DBe9YEIglZ
    hpack-0.34.4-EvToYV4Ti0G3SOvCRxv8Q
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    http-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
    http-download-0.2.0.0-CXeMyuCDq1KE84WdRbJGXv
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    path-0.9.0-GtGlxw1ukWy2HrhVq6UERd
    path-io-1.6.3-CCxBuE8L4at6Haz6uCPhOh
    persistent-2.13.1.2-ASehyYCda4n5LpcBe79dQT
    persistent-sqlite-2.13.0.3-LNPrjapJUsJ91XENmjdIJe
    primitive-0.7.2.0-ca28M9VQNJJ0LcLBKUxme
    resourcet-1.2.4.3-6VhLivkVeFZ9JKna1WbSyR
    rio-0.1.21.0-K2bmcLoRenf9yNFhB6idJa
    rio-orphans-0.1.2.0-Ig31fE5Yb26HHZuuv3OMNW
    rio-prettyprint-0.1.1.0-IsBMw8xmO2THHTNAFhapWI
    tar-conduit-0.3.2-5K6nrEXqW8xIBZOMhiYz4K text-1.2.4.1
    text-metrics-0.3.1-4N1jfqFmKu7KYdWszlMyex time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-5GWuNZleWALGLToDisqWNC
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7
    yaml-0.11.7.0-Fb3oNbdmvvT1N8pDsrUYdl
    zip-archive-0.4.1-4kJtPiISB7A8iPpQHcwcG9

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

